Bug 1279442 - The repoconfig file ci.json hass references to the office one (for the fc22 templates)
The repoconfig file ci.json hass references to the office one (for the fc22 t...
Status: CLOSED CURRENTRELEASE
Product: ovirt-system-tests
Classification: Community
Component: Packaging.rpm (Show other bugs)
---
Unspecified Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
ci
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 08:13 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-24 07:30:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 48406 master MERGED Fixed wrong template definition Never

  None (edit)
Description David Caro 2015-11-09 08:13:38 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Red Hat Bugzilla Rules Engine 2015-11-12 03:48:16 EST
Fixed bug tickets must have version flags set prior to fixing them. Please set the correct version flags and move the bugs back to the previous status after this is corrected.

Note You need to log in before you can comment on or make changes to this bug.